Manual Updates Needed

classic Classic list List threaded Threaded
2 messages Options
J L
Reply | Threaded
Open this post in threaded view
|

Manual Updates Needed

J L
Hi,

Just a few little things...

In the PDF version of the user manual for 2.8, the "Notes on {series}" in
the Preface section is still about 2.6. Also, on the first page of this, the
copyright still says 2005 (instead of 2006).

In "introduction.itely", line 859 should have 2.8.0 instead of 2.6.0


J. Leung

_________________________________________________________________
Read the latest Hollywood gossip  @  http://xtramsn.co.nz/entertainment



_______________________________________________
lilypond-devel mailing list
[hidden email]
http://lists.gnu.org/mailman/listinfo/lilypond-devel
Reply | Threaded
Open this post in threaded view
|

Re: Manual Updates Needed

Graham Percival-2

On 25-Mar-06, at 9:01 PM, J L wrote:

> In the PDF version of the user manual for 2.8, the "Notes on {series}"
> in the Preface section is still about 2.6. Also, on the first page of
> this, the copyright still says 2005 (instead of 2006).

Thanks; these things have already been fixed.

> In "introduction.itely", line 859 should have 2.8.0 instead of 2.6.0

Aha!  We missed that one.  Thanks, I'll fix it.
- Graham



_______________________________________________
lilypond-devel mailing list
[hidden email]
http://lists.gnu.org/mailman/listinfo/lilypond-devel